SET ECHO ON
SPOOL xAAIT#38065.lst
SET DEFINE OFF

-- Meld vastgelopen workflow startmelding 84844 af
UPDATE mld_melding
   SET mld_melding_status = 5
 WHERE mld_melding_key = 84844;

-- 22 = MLDAFM
INSERT INTO fac_tracking (
                             fac_tracking_datum,
                             fac_srtnotificatie_key,
                             fac_tracking_refkey
           )
    VALUES (SYSDATE, 22, 84844);

COMMIT;

BEGIN adm.systrackscriptId('$Id$', 0); END;
/

COMMIT;
SPOOL OFF;
